12.04 отказывается установить с Windows 7

У меня есть настольный компьютер с ОС Windows 7, установленной на нем. Недавно я скачал Ubuntu 12.04 и сожгли ISO образа на новый чистый DVD-диск. После успешной записи DVD, загрузился с отцом. Интерфейс в Ubuntu появился просишь меня выбрать либо попробовать Ubuntu или установить Ubuntu. Я решил установить Ubuntu. Снова на следующем экране я выбираю установить Ubuntu внутри Windows 7. После нажатия на кнопку Далее появилось следующее сообщение:

 проверка состояния батареи .............. ОК
 проверка для запуска автоматического обновления :
 acpid : выход
слова диспетчер отключен ; редактировать /и т. д./По умолчанию/ речи 

* Прошу всех оставшихся, чтобы завершить процесс ............. ОК 

Пожалуйста, удалите установочный носитель и закройте лоток (если таковые имеются), затем нажмите клавишу Ввод : 

Теперь проблема в том, что когда я удалить установочный носитель (например, DVD-диска) и нажмите клавишу Enter, вместо установки Ubuntu перезагрузки компьютера в Windows 7!

Я новичок в Ubuntu и поэтому многого не знаем об этом. Что я должен делать?

+540
Arlene M 23 мая 2015 г., 7:00:22
16 ответов

Я тоже ищу этого. А неделю назад я нашел себе частичное решение, используя параметр xmodmap:

добавить контроль = Caps_Lock
снять блокировку = Caps_Lock
keysym Caps_Lock = побег

Это, конечно, не идеально работает, это эффективно отправлять как Побег и Ctrl одновременно, когда я нажмите CapsLock, но я была счастлива с ним.

Наконец я нашел эту маленькую утилиту https://github.com/alols/xcape. Так что теперь я могу просто переназначить клавишу CapsLock на Ctrl и пусть эта делать свою работу.

+998
Fawn Marie Beeley 03 февр. '09 в 4:24

Да, он будет играть, - вы должны ударить кнопку "Play", где звук. На правой стороне, искать, где вы видите значок звука.

Откройте ее - вы увидите, что вы можете сделать звук громче или тише, под который вы увидите кнопку и левую и правую кнопки со стрелкой в - то есть, чтобы перейти к следующей песне и вернуться к предыдущей песне.

Нажмите кнопку воспроизведение и пауза будет остановить звук и что это. Больше нечего делать, только когда ты открываешь музыка играть - вы будете только видеть вас в библиотеке, а затем можно быстро перейти к песне Ты любишь...

Это способ полностью остановить музыку, так что вы не будете играть в обратном направлении.

Надеюсь, что это помогает.

+952
XeX 6 дек. 2011 г., 20:53:24

У меня нетбук с атомом N450 и BCM70012 ака Кристалл высокой четкости карты. На Windows 7 можно воспроизводить HD видео с очень мало использование процессора из-за радиоуправляемый флеш 10.2. Я кое-что читал и видел сообщения, утверждая, что Кристалл карты HD, наконец, поддерживается новый флеш 10.2 RC в Ubuntu, но я не могу заставить его работать.

Я могу подтвердить, что Flash 10.2 загружается и используется, и есть даже вариант, что аппаратное ускорение включено в настройках, но скорость ужасно. Из того что я читал, Кристалл карта HD должен быть включен на 10.10 по умолчанию - я не знаю, если это. Я попытался установить драйверы в различными способами, но HD Flash видео еще слайд-шоу

Так есть у кого это работает? Если да, то как вы это устроили?

+883
iamyenz 20 нояб. 2014 г., 14:19:02

Это довольно просто-вы не можете.

Я в аналогичной ситуации на своей работе. DAVMail-это довольно шаткий ... иногда он делает очень много запросов система блокирует мой аккаунт и я должен позвонить технологий и их разблокировки.

Иногда он просто не синхронизируются.

Плагин MAPI-это еще хуже ... это просто случайно равнина не работает.

Работает IE в Wine-это не очень прилично-но работоспособное решение, но, честно говоря, взгляд на Windows-это единственная часть программы, которая корректно работает с Exchange. Даже антураж (старый клиент для Mac) использует интерфейс дав (так же, как DAVmail) и новый Outlook для Mac требует последней версии Exchange, а также.

Шарики поставщика

+864
Darshan Kassen 16 февр. 2017 г., 16:07:59

Я считаю, что команда:

команду sudo mkdosfs на /dev/sdXX -с 128 -Ф 32 

Так как вы хотите 64КБ кластеры, и помощью секторов на кластер, вам необходимо 128 секторов, потому что 128*512 байта = 64 КБ, создание кластера.

Если вы хотите, чтобы весь диск должен содержать один раздел, вы будете использовать вариант. Таким образом, команда становится,

команду sudo mkdosfs на /dev/sdX в -с 128 -Ф 32 -я

Заслуга в этом Убунту ветке форума

+737
user3638751 6 сент. 2013 г., 16:42:42

Просто сделал обновление на моем ноуте с 10.04 до 10.10, и аудио не работает вообще. У меня есть индикатор-апплет, а это вроде как все работает нормально. Я даже попытался установить несколько смесителей в случае если что-то приглушается, но ничего (и миксеры проявляют активность как бы все работает нормально).

Никакие приложения не сообщая о любых ошибок, они все, кажется, с удовольствием играет, но нет звука. Я пробовал переустановить PulseAudio с --продувка, но это не помогло.

(Если вам нужны какие-либо логи или вывод команды, пожалуйста, дайте мне знать в комментариях, я не знаю, где искать..)

Вещи до сих пор не пробовали:

  • Создание нового пользователя для устранения неполадок конфигурации
  • Создаем файл /etc/asound.conf с этими инструкциями
  • суда apt-получить установку libxine1-ffmpeg с
  • Загрузился с LiveCD (10.04), чтобы устранить любые аппаратные проблемы
+682
Jontas 14 нояб. 2011 г., 12:29:50

Можно использовать в LibreOffice 4.4 ППА от LibreOffice для упаковки команда, которая предлагает стабильный бэкпортов для точного (12.04), надежный (14.04), утопический (14.10) и яркие (15.04).

Примечание: Если вы используете в LibreOffice для работы или учебы вы не хотите рисковать обновление, хотя бэкпортов обеспечили в основном стабильным.

судо дополнения кв-репозиторий PPA:LibreOffice в/в LibreOffice-4-4
судо apt-получить обновление
судо apt-получить расстояние-обновления

Очевидно, если вы не уже установлен LibreOffice, вы также должны запустить

суда apt-получить установку в LibreOffice

Следует отметить, что этот НПА будет только производить обновления на 4.4 серия, а главное в LibreOffice ППА будет предоставлять обновления за 4.4 серии, хотя, что ППА-это в основном для тестирования и развития строит.

(Оригинал 4.0 серии ППА здесь в Launchpad, если у кого есть какие-то особые причины для использования этой серии.)

Для получения дополнительной информации см. Это очень недавнее полезные статьи о в LibreOffice 4, и руководство по началу работы на официальном документации сайте.

+643
James Gerred 11 мар. 2012 г., 18:07:26

Я думаю, это проблема с внутренним виджет терминала, не имея фокуса, может быть подключен к внутренней планке мыши. Если вы щелкните в теле терминала до нажатия клавиши это исправить?

(Если это правда, то это ошибка.)

+612
Levan Petrosian 26 сент. 2011 г., 15:12:14

Вы можете использовать "предпочтительные приложения", чтобы установить ваш медиа-плеер, веб-браузер, и так далее, но почему не предоставить возможность для изображений?

Вы можете использовать Убунту твик установить просмотрщик изображений для всех различных типов образов, но было бы неплохо, чтобы он построил в Ubuntu.

Есть ли технические ограничения? (Если это возможно с различных аудио/видео, я не вижу, что делает изображение более сложно.)

Или это просто слишком много, чтобы сделать и недостаточно проблема ресурсов?

+546
Aled Morris 9 нояб. 2014 г., 4:55:12
 СШ [email protected]имя_сервера "кошка ~/.по SSH/id_dsa, который находится.паб >> ~/.по SSH/authorized_keys" 
+475
Quantum spaghettification 5 июн. 2018 г., 13:26:31

Я не уверен, что за это, он не использует драйвер приличия, он работает из коробки. В 10.04 все работало нормально, в 10.10 это сработает, но случайно потеряли связь, хотя это уже не государство, тогда он будет работать снова, а потом перестать работать, очень на-и-поведения.

Ноутбук это HP павильон dv6.

+392
hpkaren 25 сент. 2014 г., 7:30:52

Я получаю следующую ошибку во время обновления Убунту 12.04 ЛТС

installArchives() не удалось: на Perl: предупреждение: установка локали не удалось.
на Perl: предупреждение: пожалуйста, убедитесь, что настройки локали:
 Язык = (отключенное),
 Lc_all = (отключенное),
 Ланг = "en_IN.Кодировка iso8859-1"
 поддерживаются и установленных на вашей системе.
на Perl: предупреждение: возврат к стандартной локали ("с").
языка: не удается установить lc_ctype для локали по умолчанию: нет такого файла или каталога
язык: невозможно установить для категории lc_messages для локали по умолчанию: нет такого файла или каталога
язык: не удается задать значение lc_all для локали по умолчанию: нет такого файла или каталога
Предварительная настройка пакетов ...
на Perl: предупреждение: установка локали не удалось.
на Perl: предупреждение: пожалуйста, убедитесь, что настройки локали:
 Язык = (отключенное),
 Lc_all = (отключенное),
 Ланг = "en_IN.Кодировка iso8859-1"
 поддерживаются и установленных на вашей системе.
на Perl: предупреждение: возврат к стандартной локали ("с").
языка: не удается установить lc_ctype для локали по умолчанию: нет такого файла или каталога
язык: невозможно установить для категории lc_messages для локали по умолчанию: нет такого файла или каталога
язык: не удается задать значение lc_all для локали по умолчанию: нет такого файла или каталога
Предварительная настройка пакетов ...
на Perl: предупреждение: установка локали не удалось.
на Perl: предупреждение: пожалуйста, убедитесь, что настройки локали:
 Язык = (отключенное),
 Lc_all = (отключенное),
 Ланг = "en_IN.Кодировка iso8859-1"
 поддерживаются и установленных на вашей системе.
на Perl: предупреждение: возврат к стандартной локали ("с").
языка: не удается установить lc_ctype для локали по умолчанию: нет такого файла или каталога
язык: невозможно установить для категории lc_messages для локали по умолчанию: нет такого файла или каталога
язык: не удается задать значение lc_all для локали по умолчанию: нет такого файла или каталога
Предварительная настройка пакетов ...
на Perl: предупреждение: установка локали не удалось.
на Perl: предупреждение: пожалуйста, убедитесь, что настройки локали:
 Язык = (отключенное),
 Lc_all = (отключенное),
 Ланг = "en_IN.Кодировка iso8859-1"
 поддерживаются и установленных на вашей системе.
на Perl: предупреждение: возврат к стандартной локали ("с").
языка: не удается установить lc_ctype для локали по умолчанию: нет такого файла или каталога
язык: невозможно установить для категории lc_messages для локали по умолчанию: нет такого файла или каталога
язык: не удается задать значение lc_all для локали по умолчанию: нет такого файла или каталога
Предварительная настройка пакетов ...
(Чтение базы данных ... 
(Чтение базы данных ... 5%%
(Чтение базы данных ... 10%%
(Чтение базы данных ... 15%%
(Чтение базы данных ... 20%%
(Чтение базы данных ... 25%%
(Чтение базы данных ... 30%%
(Чтение базы данных ... 35%%
(Чтение базы данных ... 40%%
(Чтение базы данных ... 45%%
(Чтение базы данных ... 50%%
(Чтение базы данных ... 55%%
(Чтение базы данных ... 60%%
(Чтение базы данных ... 65%%
(Чтение базы данных ... 70%%
(Чтение базы данных ... 75%%
(Чтение базы данных ... 80%%
(Чтение базы данных ... 85%%
(Чтение базы данных ... 90%%
(Чтение базы данных ... 95%%
(Чтение базы данных ... 100%%
(Чтение базы данных ... файлы 430284 и каталоги установлены.)
Готовится сменить библиотеке libxml2-dev и 2.7.8.смотрите 5.1ubuntu4.1 (с помощью .../библиотеке libxml2-dev_2.7.8.смотрите 5.1ubuntu4.2_i386.деб) ...
Распаковка замена библиотеки libxml2-Дев ...
Готовится сменить библиотеке libxml2 2.7.8.смотрите 5.1ubuntu4.1 (с помощью .../libxml2_2.7.8.смотрите 5.1ubuntu4.2_i386.деб) ...
Распаковка замена библиотеки libxml2 ...
Готовится сменить gstreamer0.10-плагинов-плохо 0.10.22.3-2ubuntu2 (используя .../gstreamer0.10-плагинов-bad_0.10.22.3-2ubuntu2.1_i386.деб) ...
Распаковка gstreamer0 замены.10-плагинов-плохо ...
Готовится сменить libgstreamer-Плагины-bad0.10-0 0.10.22.3-2ubuntu2 (используя .../libgstreamer-Плагины-bad0.10-0_0.10.22.3-2ubuntu2.1_i386.деб) ...
Распаковка libgstreamer-Плагины-bad0 замены.10-0 ...
Готовится сменить Убунту-брелок 2011.11.21 (используя .../Убунту-keyring_2011.11.21.1_all.деб) ...


/ВАР/Либ/с dpkg/информация/базе Samba 4.послеустановочных: 14: в /var/lib в/с dpkg/информация/базе Samba 4.послеустановочных: /usr/share/samba/setoption.pl: разрешение отклонено
с dpkg: ошибка при обработке базе Samba 4 (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 126
+223
Dan Grizzell 19 мая 2017 г., 7:00:19

Чтобы добавить избранное, щелкните правой кнопкой на приложение и выберите 'Добавить в избранное'. Кроме того, вы можете перетащить их в лаунчере.

Чтобы создать дополнительный экземпляр приложения, щелкните правой кнопкой мыши на приложение в новом окне лаунчера и выберите'.

На список ярлыков, ищите "настройки системы" и выберите "клавиатура". Нажмите на вкладку 'ярлыки' и вы можете увидеть все ярлыки, которые доступны для использования в GNOME-оболочки.

+166
knghydn 15 дек. 2018 г., 19:03:55

Я установил Ubuntu 11.10 несколько недель назад и вчера я обновил ее до 12.04. Менеджер обновлений установил все пакеты, а потом попросил меня перезагрузить мой компьютер. Все шло хорошо, я был в состоянии использовать его без каких-либо проблем.

Сегодня я его включил и вот моя проблема: она не будет загружаться больше. Когда он попадает на экран входа в систему зависает.

  • Я попытался открыть терминал сочетанием клавиш Ctrl+АЛТ+Ф1, но это не wouln открыть.
  • Я перезагрузился и попробовал загрузиться со старой версией ядра, но это не сработало.
  • Затем я загрузился с Recovery и пытался его починить, но я не мог.

Когда я был в меню Recovery я пытался активировать сеть, а сеть-диспетчере не и система отмороженные. Я думаю, что могут быть проблемы, но я не знаю как это исправить. Спасибо за вашу помощь.

+96
Daniel Kennedy 28 июл. 2014 г., 13:49:41

Я наткнулся на эти изменения в поведении на немецкий сайт.

Раньше можно было изменить значение Max-пересдавать недалеко от начала файла config и установите его в -1 для неограниченного пересдачи (в соответствии с комментарием к этой линии). В Ubuntu 12.04, которая больше не работает. Код, который обрабатывает параметры в новый Клондайк пункт меню, решительно сбрасывает значение Max-пересдавать.

Там может быть более элегантный способ сделать это, но самый простой способ я нашел, было редактировать как root (использовать sudo) файл:

/usr/доли/aisleriot/игры/пасьянс Косынка.СКМ

Ближе к концу файла, искать что-то вроде этого:

(определение (применить-опции)
 (набор! интернет-тремя (кадр (список-см. Варианты 1)))
 (набор! интернет-один (кадр (список-Реф вариантов 2)))
 (набор! нет-пересдавать (кадр (список-Реф варианта 3)))
 (набор! максимум-пересдать (Конд (нет-пересдавать 0)
; (интернет-одна 2)
 (№Т -1))))

Либо удалить, либо закомментировать с запятой, второй до последней строки.

+91
fvm 30 мар. 2017 г., 16:29:47

Мне нравится играть определенную разновидность пасьянса, что AisleRiot, кажется, не предлагают. Я нашел один Дро версия Клондайк, но он ограничивает пересдачи и я нашел три карты тянуть, что не имеет ограничений на пересдачи. Я люблю играть один Дро без ограничений на пересдачи. Это возможно с AisleRiot или мне нужно найти другую программу?

 Рисовать В Стиле Пересдавать-Лимита?
 1 3 Да
 1 Нет Нет -- это то, что я хочу
 3 3 нет
 3 нет да
+83
user64406 5 июн. 2014 г., 9:34:28

Показать вопросы с тегом